File: tabs.css

package info (click to toggle)
cython 3.1.6%2Bdfsg-2
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 19,932 kB
  • sloc: python: 92,172; ansic: 19,275; cpp: 1,407; xml: 1,031; javascript: 511; makefile: 373; sh: 223; sed: 11
file content (60 lines) | stat: -rw-r--r-- 1,196 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
.sphinx-tabs {
    margin-bottom: 1rem;
}
  
[role="tablist"] {
    border-bottom: 0px solid #a0b3bf;
}
  
.sphinx-tabs-tab {
    position: relative;
    font-family: 'Helvetica Neue',Arial,Helvetica,sans-serif;
    color: black;
    line-height: 24px;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    background-color: rgba(255, 255, 255, 0);
    border-radius: 5px 5px 5px 5px;
    border: 0;
    padding: 0.5rem 1.6rem;
    margin-bottom: 0;
}

.sphinx-tabs-tab[aria-selected="true"] {
    border: 2px solid gray;
    border-bottom: 2px solid gray;
    margin: -2px;
    background-color: #efefef;
    z-index: 999;  /* render on top*/
}

.sphinx-tabs-tab[aria-selected="false"] {
    border: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    margin: -2px;
    background-color: white;
  }
  
.sphinx-tabs-tab:focus {
    z-index: 1;
    outline-offset: 1px;
}
  
.sphinx-tabs-panel {
    position: relative;
    padding: 0rem;
    border: 0px solid #a0b3bf;
    margin: 0px 0px 0px 0px;
    border-radius: 0 0 5px 5px;
    border-top: 0;
    background: white;
}
  
.sphinx-tabs-panel.code-tab {
    padding: 0.4rem;
}
  
.sphinx-tab img {
    margin-bottom: 24 px;
}